Pidgin Opensuse community Repository only at 2.6.6 and an Error from 2.7.1

a.dura a.dura at euroimmun.de
Thu Jun 24 04:41:46 EDT 2010


Hello,

i regulary check the Pigin and Pidgin-Sipe page, and notices that the
most recent version is 2.7.1.
The version on my Opensuse system was 2.6.6, since i let "zypper dup"
run each day, i checked on http://software.opensuse.com/search.

I found that the community repositories have the 2.6.6 as the most
recent and found some random repository that had 2.7.1.

I installed Pidgin and libpurple 2.7.1 from that repository.
I tried to start Pidgin and got the following error message:

pidgin: symbol lookup error: /usr/lib64/libpurple.so.0: undefined
symbol: g_malloc0_n

Any idea where the problem lies and when the community repositories are
going to be updatedt ?


Best Regards,
Alexander Dura


-- 
Das Impressum der EUROIMMUN AG Deutschland finden Sie unter
www.euroimmun.de/impressum.htm



More information about the Support mailing list